<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>setting</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body class="bg-[#F6F5F2]">
    <header class="bg-white">
      <div
        class="container mx-auto px-4 py-5 flex items-center justify-between"
      >
        <a
          href="./index.html"
          class="flex items-center gap-5 text-slate-700 text-xl font-semibold"
        >
          <i class="fa-solid fa-table-cells-large"></i> Go to boards
        </a>
        <div class="relative group">
          <div class="w-10 h-10 rounded-full overflow-hidden cursor-pointer">
            <img
              src="https://image.lexica.art/full_webp/80f764f7-d9b9-4022-a9ac-064826487601"
              alt="Profile"
              class="w-full h-full object-cover"
            />
          </div>
          <div
            class="absolute w-72 p-5 bg-white right-0 top-14 rounded-lg z-10 invisible group-hover:visible transition-all duration-500"
          >
            <div class="flex items-center gap-2">
              <div class="w-12 h-12 overflow-hidden rounded-full">
                <img
                  src="https://image.lexica.art/full_webp/80f764f7-d9b9-4022-a9ac-064826487601"
                  alt="Profile"
                  class="w-full h-full object-cover"
                />
              </div>
              <div>
                <h4 class="text-base text-slate-700 font-semibold">
                  Dhaval Thummar
                </h4>
                <p class="text-sm text-slate-700">dhavl@micrasolution.com</p>
              </div>
            </div>
            <ul class="pt-6 space-y-3">
              <li>
                <a
                  href="./setting.html"
                  class="flex items-center gap-6 text-base text-slate-700"
                  ><i class="fa-solid fa-gear"></i> Setting</a
                >
              </li>
              <li>
                <a
                  href="./google-login.html"
                  class="flex items-center gap-6 text-base text-slate-700"
                >
                  <i class="fa-solid fa-arrow-right-from-bracket"></i> Log out
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </header>

    <section
      class="grid lg:grid-cols-4 items-start gap-10 container mx-auto px-4 mt-5"
    >
      <div
        class="p-10 bg-white shadow-[rgba(99,99,99,0.2)_0px_2px_8px_0px] lg:block hidden"
      >
        <h2 class="text-xl text-slate-700 font-semibold">Coming soon..</h2>
      </div>
      <div class="col-span-3">
        <div
          class="max-w-[500px] bg-white shadow-[rgba(99,99,99,0.2)_0px_2px_8px_0px] md:p-10 p-5"
        >
          <h1 class="text-slate-700 font-semibold text-2xl">Profile Setting</h1>
          <form class="space-y-5 pt-6">
            <label class="block">
              <p class="block text-base font-medium text-slate-700">
                Full name
              </p>
              <input
                type="text"
                placeholder="Enter your name"
                class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
              />
            </label>
            <label class="block">
              <p class="block text-base font-medium text-slate-700">Email id</p>
              <input
                type="email"
                placeholder="Enter your email"
                class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
              />
            </label>
            <label class="block">
              <p class="block text-base font-medium text-slate-700">Password</p>
              <input
                type="password"
                placeholder="Enter your password"
                class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
              />
            </label>
            <label class="block">
              <p class="block text-base font-medium text-slate-700">
                Conform Password
              </p>
              <input
                type="password"
                placeholder="Enter your password"
                class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
              />
            </label>
            <button
              class="border border-slate-700 px-8 py-2 rounded-lg text-white bg-slate-700 font-medium"
            >
              Submit
            </button>
          </form>
        </div>
      </div>
    </section>
  </body>
</html>
